/* Left & Right alignment */
.left {
	float:left;
}
.right {
	float:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
/* Global properties ======================================================== */
body, html {
	min-width:1198px;
	min-height:875px;
}
body {
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	border:0;
	color:#efefef;
	background:url(../images/bg_main.png);
	text-transform:none;
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	line-height: 17px;
}
#spot_top {
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	min-width:1198px;
	min-height:875px;
}
#spot_top {
	top:0;
	background:url(../images/bg_spot.png) 0 0 no-repeat;
}
/* Global Structure ============================================================= */
.main {
	position:absolute;
	width:1198px;
	height:799px;
	margin:0 auto;
	margin-top:-400px;
	margin-left:-600px;
	top:48%;
	left:50%;
	border:16px solid #283941;
	-moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
.cont_main{
	position: absolute;
	width: 100%;
	height: 646px;
	overflow: hidden;
}
.main2 {
	position:relative;
	width:1198px;
	margin:0 auto;
}
.page_spinner {
	position:fixed;
	background:url(../images/main_spinner.gif) 50% 50% no-repeat #1f2d33;
	z-index:99;
	width:100%;
	height:100%;
	top:0;
	left:0
}
/* ============================= main layout ====================== */
a {
	color:#847c7e;
	text-decoration:underline;
	outline:none;
}
a:hover {
	color:#fff;
}
h1 {
	display:inline-block;
	padding:0;
}
h2 {
	font:bold 22px 'PT Sans Narrow', sans-serif;
	color:#fff;
	padding-bottom:23px;
}
#page_flights .col3 h2 {
	font:bold 22px/23px 'PT Sans Narrow', sans-serif;
	margin-top:4px;
	padding-bottom:23px;
}
h3 {
	color:#fff;
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
}
h4 {
	color:#5dc9f5;
	margin-top:6px;
	padding-bottom:14px;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
}
.txt1 {
	font:bold 30px 'PT Sans Narrow', sans-serif;
	color:#fff;
	display:inline-block;
	margin-top:-10px;
}
p {
	padding-bottom:17px;
}
img {
	padding-bottom:18px;
}
.fontStyle1 {
	display:block;
	margin-top:6px;
	color:#a9a9a9;
	text-align:left;
	text-transform:uppercase;
}
.color1 {
	color:#36b4e8;
}
.color2 {
	color:#fff;
}
.bold {
	font-weight:bold;
}
/* ============================= header ====================== */
.bottom_section {
	position:absolute;
	left:0;
	bottom:0;
	z-index:11;
}
header {
	position:relative;
	width:1198px;
	height:149px;
	text-transform:uppercase;
	background:url(../images/plane_bg.png);
	z-index:0;
}
#logo {
	margin:40px 0 0 58px;
	position:relative;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:184px;
	height:62px;
	background:url(../images/medialogo.png) 0 0 no-repeat;
	z-index:5;
}
/* ============================= menu ====================== */
.menu {
	float:right;
	margin-right:75px;
	margin-top:57px;
	display:inline-block;
}
#menu > li {
	position:relative;
	padding-left:1px;
	float:left;
}
#menu > li > a {
	position:relative;
	display:block;
	padding:5px 22px;
	font:18px 'PT Sans Narrow', sans-serif;
	color:#c2d8e0;
	text-align:center;
	text-decoration:none;
	z-index:1;
}
#menu > li > a span {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background:url(../images/menu_arrow.png) 50% 0 no-repeat;
	z-index:-1;
}
.submenu_1 {
	position:absolute;
	font:bold 15px 'PT Sans Narrow', sans-serif;
	top:30px;
	left:1px;
	width:160px;
	background:#36b4e8;
	padding:0 6px;
	z-index:5;
}
.submenu_1 li {
	position:relative;
	text-align:center;
	padding-right:2px;
	float:left;
	background:url(../images/submenu_line.png) right 10px no-repeat;
}
.submenu_1 li.last {
	background:none;
}
.submenu_1 a {
	position:relative;
	display:inline-block;
	padding:5px !important;
	color:#fff !important;
	text-decoration:none;
	z-index:1;
}
.submenu_1 a b {
	position:absolute;
	width:100%;
	height:29px;
	top:0;
	left:0;
	background:url(../images/submenu_hover.png) 0 0 repeat-x;
	z-index:-1;
}
.submenu_2 {
	position:absolute;
	top:29px;
	left:1px;
	width:114px;
	background:#216e8e;
	padding:0 6px;
}
/* ============================= splash ====================== */
#splash {
	position:absolute;
	width:100%;
	z-index:0;
}
/* ============================= content ====================== */
#content {
	position:relative;
	width:100%;
	margin-top:110px;
	z-index:1;
}
#content > ul > li {
	position:absolute;
	width:100%;
	background:url(../images/plane_bg.png);
}
#content > ul > li > div {
	overflow:hidden;
	padding:53px 50px 30px 128px;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.more {
	display:inline-block;
	padding:5px 12px;
	font:bold 11px Tahoma, sans-serif;
	text-align:center;
	color:#000;
	text-decoration:none;
	text-transform:none;
	background:#fff;
	cursor: hand;
	z-index:11;
}
.more:hover {
	color:#fff;
	background:#5dc9f5;
}
.google_map {
	position:relative;
	width:370px;
	height:260px;
	background:#fff;
}
.address {
	position:relative;
	margin-top:-3px;
}
.address > span {
	display:block;
	width:170px;
}
.mailLink {
	text-decoration:none;
	color:#36b4e8;
}
/* ============================= lists ====================== */
.listWithMarker {
	padding-bottom:22px;
}
.listWithMarker li {
	display:block;
	padding-bottom:1px;
}
.listWithMarker li a {
	display:inline-block;
	padding-left:14px;
	text-decoration:none;
	background:url(../images/list_marker.png) 0 7px no-repeat;
	color:#36b4e8;
}
.listWithMarker li a:hover {
	color:#fff;
}
/* ============================= footer ====================== */
footer {
	position:absolute;
	z-index:10;
	width:100%;
	padding:0;
	float:right;
	font:11px/18px Arial, sans-serif;
	color:#556a74;
	bottom:-68px;
}
footer a {
	color:#556a74;
	text-decoration:none;
}
footer a:hover {
	color:#fff;
}
footer p {
	padding-top:10px;
	padding-bottom:0;
}
/*----*/
.follow-icon {
	float:left;
	margin-top:7px;
	right:-12px;
	position:relative;
}
.follow-icon li {
	float:left;
	margin-left:2px;
}
.follow-icon .img_act {
	position:absolute;
}
/*----*/
/* ============================= forms ============================= */
#form1{
	position: relative;
}
#form1 input {
	margin:0;
	border: 1px solid #000;
	background: url('../images/input_bg.png');
	padding:6px 0 6px 10px;
	width:208px;
	box-shadow:none;
}
#form1 textarea {
	resize:none;
	margin:0;
	border: 1px solid #000;
	background: url('../images/input_bg.png');
	padding:6px 0 6px 10px;
	width:208px;
	height:86px;
	overflow:auto;
	line-height:18px;
}
#form1 label {
	position:relative;
	display:inline-block;
	min-height:35px;
}
#form1 .error, #form1 .empty {
	position:absolute;
	top:-1px;
	right: 3px;
	display:none;
	font-size:10px;
	line-height:18px;
	color:#fff;
	text-transform:none;
}
#form1 .success {
	position:absolute;
	width: 100%;
	height: 100%;
	background: #000;
	border: 1px solid #333;
	z-index: 1;
	opacity: 0.9;
}
#form1 .success .success_txt {
	position: relative;
	top: 45%;
	color:#fff;
	text-align: center;
}
.btns a {
	margin:27px 0 0 8px;
}
/* Form defaults */
input, select, textarea {
	font:11px/11px Tahoma, sans-serif;
	text-transform:uppercase;
	color:#6a6969;
}
.slider {
	position:absolute;
	width:1198px;
	height:799px;
	overflow:hidden;
	top:0;
	left:0;
	z-index:0;
	display:inline-block;
}
.items {
	display:none;
}
.slider .pic {
	display:inline-block;
	position:absolute;
}
._thumbList {
	width:1198px;
	overflow: hidden;
	display:block;
	margin-bottom:0;
	font-size:0;
	line-height:0;
	white-space: nowrap;
}
._thumbList > li {
	display:inline-block;
	width:149px;
	height:4px;
	position:relative;
	margin-right:1px;
	background:#081c23;
}
._thumbList > li.last {
	width:148px;
}
._thumbList > li >a {
	display:inline-block;
}
.zoomSp1 {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:4px;
	z-index:1;
	background:#36b4e8;
}
.form2Holder {
	margin-top:-9px;
}
/* ============================= slider ====================== */
.slider2 {
	position:relative;
	width:650px !important;
	margin-top:-1px;
	z-index:1;
}
.slider2 li {
	float:left;
	margin-right:25px;
	width:650px;
}
.slider2 li img {
	padding-bottom:15px;
}
.prev, .next {
	position:absolute;
	height:20px;
	width:22px;
	top:56px;
}
.prev {
	right:158px;
	background:url(../images/prev.png) 0 0 no-repeat;
}
.next {
	right:131px;
	background:url(../images/next.png) 0 0 no-repeat;
}
.slider3 {
	position:relative;
	width:940px !important;
	margin-top:-1px;
	z-index:1;
}
.slider3 li {
	float:left;
	margin-right:20px;
	width:220px;
}
.slider3 li img {
	padding-bottom:17px;
}
.slider3 li p {
	padding-bottom:18px;
}
/* =============================end slider ====================== */
.stars_section {
	display:inline-block;
	width:80px;
	margin-bottom:10px;
}
.sign {
	display:inline-block;
	width:25px;
	height:14px;
	background:url(../images/sign1.png) right 0 no-repeat;
	float:right;
}
.star {
	display:inline-block;
	width:13px;
	height:14px;
	background:url(../images/star.png) 0 0 no-repeat;
	float:right;
}
.txt2 {
	display:inline-block;
	margin-top:-2px;
	padding-left:12px;
}
.box {
	overflow:hidden;
}